            body { padding: 0; margin: 0; font-family: 'Montserrat', sans-serif; }
            a { text-decoration: none; }
            #header { width: 100%; display: block; height: 200px; text-align: center; padding: 7px; box-sizing: border-box; }
            .body-content { max-width: 1200px; margin: 0 auto; }
            #full-width { text-align: center; width: 100%; border-bottom: 2px solid #c6c6c6; }
            .header-logo  { width: 100%; border: 1px solid; text-align: center; height: 90px; padding: 5px; box-sizing: border-box; }
            #header img { height: 90%; }
            #orangeBanner { width: 100%; background-color: #ba6c56; color: #fff; height: 40px; line-height: 40px; text-align: center; }
            #slideshow {    position: relative;  width: 100%; height: 400px;  }
            #slideshow > div { position: absolute; width: 100%;  }
            .slide-image { height: 400px;    }
            .slide-image img {  width: 100%; height: 400px; }
            .header-menu { text-align: right; margin: 0 auto; max-width: 1200px; height: 110px; }
            .header-menu a { display: inline-block; color: #000; text-align: center; padding: 5px; box-sizing: border-box; }
            .col-3 { width: 30%; display: inline-block; text-align: center;  padding: 5px; margin: 10px; box-sizing: border-box; vertical-align: top; }
            .col-3 img { width: 20%; }
            .col { display: inline-block; padding-left: 20px; padding-right: 20px; }
            .column { display: inline-block;   width: 48%; vertical-align: top; height: 400px;  line-height: 25px; }
            .center { text-align: center; }
            #accommodation { text-align: center; width: 100%; height: 500px; }
            #div-history { display: block; width: 100%; height: 600px; }
            #hotel-accomadation { width: 100%; background-color: #c6c6c6; border-top: 2px solid #333; border-bottom: 2px solid #333; }
            #copyrightLine { width: 100%; display: block; background: #ba6c56;  color: #fff; height: 40px; line-height: 40px;  text-align: center; }
            .fcol-3 { display: inline-block; width: 30%; text-transform: uppercase;  }
            #footer {  background-color: #e4e4e4; width: 100%; height: 275px; text-align: center; }
            .div-header { font-size: 24pt; text-align: center; padding-top: 30px; }
            .div-subheader { font-size: 16pt; text-align: center; padding: 40px; box-sizing: border-box;  }
            #aboutus { width: 100%; height: 700px; }
            
                #foodSlideshow {    position: relative;  width: 100%; height: 500px; border-top: 7px solid #ba6c56;   border-bottom: 7px solid #ba6c56;  }
                #foodSlideshow > div { position: absolute; width: 100%;  }
                .foodSlide-image { height: 500px;    }
                .foodSlide-image img {  width: 100%; height: 500px; }
                
            @media only screen and (max-width: 650px )
            {
                #orangeBanner {  height: 40px; display: block; }
            }

            @media only screen and (max-width: 1025px) {

                #aboutus { height: 1250px; }
                .column { display: block; width: 100%;  text-align: center; padding: 10px; box-sizing: border-box; height: 250px; }
                .column img { width: 50%; max-height: 100%; }
                .col { font-size: 10pt; }
                #orangeBanner {   display: block; }
                .header-logo a { border: 0; }
                #accommodation { height: 1100px; }
                .col-3 { display: block; width: 95%; text-align: center; }
                #footer { display: block; height: 380px; }
                #copyrightLine { width: 100%; height: 140px; text-align: center; }
                .fcol-3 { display: block; width: 100%; padding: 5px; box-sizing: border-box; font-size: 10pt;  }
                .footer-menu a { display: block; width: 100%; text-align: center; color: #000; padding: 5px; box-sizing: border-box; font-size: 10pt; }
                #slideshow {    position: relative;  width: 100%; height: 200px;  }
                #slideshow > div { position: absolute; width: 100%;  }
                .slide-image { height: 200px;    }
                .slide-image img {  width: 100%; height: 200px; }
                .header-logo { font-size: 14pt; line-height: 40px; border: 1px solid; height: 150px; }
                .header-menu a { display: block; }
                
                #foodSlideshow {    position: relative;  width: 100%; height: 250px; border-top: 6px solid #ba6c56;   border-bottom: 6px solid #ba6c56;  }
                #foodSlideshow > div { position: absolute; width: 100%;  }
                .foodSlide-image { height: 250px;    }
                .foodSlide-image img {  width: 100%; height: 250px; }
                
            }
            
            
            #footer { padding: 30px; box-sizing: border-box; }
            .footer-logo { margin: 0 auto; width: 70%; font-size: 30px; color: #888; border: 1px solid #888; padding: 7px; box-sizing: border-box; }
            .footer-contact { color: #888; padding: 20px; box-sizing: border-box; }

            @media only screen and (max-width: 1025px) {


                .footer-logo { width: 100%;  font-size: 28px; color: #888; border: 1px solid #888;  }

            }
            
                @media only screen and (max-width: 1025px) and (min-width: 650px) {
                #aboutus { height: 950px; border: 1px solid red;  }
                #orangeBanner {  height: 40px; display: block; line-height: 50px; font-size: 8pt; }
                }
                
